View Issue Details

IDProjectCategoryView StatusLast Update
0000011Trip ReaderData 数据纠错public2021-09-12 05:00
ReporterDaxiang Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionno change required 
Product Version1.6.8 
Summary0000011: 济南长运德卡乱写
Description

刷哪写哪

TagsNo tags attached.
ProvinceShandong 山东
CarrierBus 公交
TypeTU

Activities

Yihong Wu

2021-08-23 10:41

manager  

济南长运德卡乱写.jpg (135,266 bytes)   
济南长运德卡乱写.jpg (135,266 bytes)   

Issue History

Date Modified Username Field Change
2021-08-23 10:41 Yihong Wu New Issue
2021-08-23 10:41 Yihong Wu File Added: 济南长运德卡乱写.jpg
2021-08-23 10:42 Yihong Wu Status new => closed
2021-08-23 10:42 Yihong Wu Resolution open => not fixable
2021-08-23 10:42 Yihong Wu Carrier Bus 公交 => Bus 公交
2021-08-23 10:42 Yihong Wu Type TU => TU
2021-08-24 01:55 Yihong Wu Reporter Yihong Wu => Daxiang
2021-08-24 01:55 Yihong Wu Status closed => resolved
2021-08-24 01:55 Yihong Wu Resolution not fixable => no change required
2021-08-24 01:55 Yihong Wu Carrier Bus 公交 => Bus 公交
2021-08-24 01:55 Yihong Wu Type TU => TU
2021-08-24 04:37 Yihong Wu Assigned To => Yihong Wu
2021-09-12 05:00 Yihong Wu Status resolved => closed